/* reset */
body{line-height: 1.8;}
body,input,textarea,select{font-size:12px;font-family:\5B8B\4F53,arial,sans-serif;}
body,h1,h2,h3,h4,h5,h6,h7,h8,h9,p,ul,ol,dl,dd,form{margin:0;}
em,i{font-style:normal;}
ul,ol{list-style-type:none;padding-left:0;}
img{border:0;}
a{color:#000;text-decoration:none;}
a:hover{/*color:#c00;*/text-decoration:underline;}
html{background:#f4f4f4 url(../image/top_bg.jpg)50% 0 no-repeat;}
/* html{background:#f4f4f4 url(newyear.jpg)50% 0 no-repeat;} */
.bg_1{background:url(../image/bg_1.png) repeat-y 50% 0;}

/* common */
.region,.mod,.mhd,.mbd{clear:both;content:".";display:block; height:auto;overflow:hidden;}
.l{float: left;}
.r{float: right;}
.cl{clear: both;}
.auto{margin-left: auto;margin-right: auto;}
.ovh{overflow: hidden;}
.fs{font-family:\5B8B\4F53;}

.fw{font-family:\5FAE\8F6F\96C5\9ED1;}
.f0{font-size: 0;}
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.f24{font-size: 24px;}
.fm32{line-height:32px;}
.n{font-weight: normal;}
.b{font-weight: bold;}
.tc{text-align: center;}
.tit-m{display: block;position:absolute;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000, endColorstr=#90000000);background-color:rgba(000,000,000,0.6);overflow: hidden;}
.dot .item{background: url(../image/dot1.png) 6px 50% no-repeat;padding-left: 18px;line-height:36px;}
.dot .item i{float: right;}
.dot2 .item{background:url(../image/dot.jpg)  0 50% no-repeat;padding-left: 16px;line-height:29px;}
.dot-bd .item{border-bottom: 1px dashed #e3e3e3;}
.dot-bd .item:last-child{border: none;}
.dot1.tiem:first-child{ont-weight:bold}
.w390{width:390px;}
.bdb1{border-bottom: 1px dashed #00bfa1;padding-bottom: 5px;}
.pic260 .tit-m{width: 260px;height: 30px;font: 16px/30px Microsoft YaHei;color: #fff;margin-top: 140px;}

/* layout */
.layout{width: 1000px;margin-left: auto;margin-right: auto;clear: both;}
.lay-a,
.lay-b,
.lay-c,
.lay-d,
.lay-e,
.lay-f,
.lay-g{float:left;display:inline;}

.lay-a{width:670px;margin-right: 40px;}
.lay-b{width:290px;}
.lay-c{width:280px;margin-right: 40px;}
.lay-d{width:350px;margin-right: 40px;}
.lay-e{width:290px;}
.lay-f{width:210px;}
.lay-g{width:704px;}


.p8{padding: 8px;}
.m10{margin: 10px;}
.mt5{margin-top: 5px;}
.mb5{margin-bottom: 5px;}
.mt10{margin-top: 10px;}
.mt40{margin-top: 40px;}
.mt30{margin-top: 30px;}
.mt20{margin-top: 20px;}
.mb10{margin-bottom: 10px;}
.mb18{margin-bottom: 18px;}
.ml98{margin-left: 48px;}
.mr46{ margin-right:46px;}
.h289{height: 289px;overflow: hidden;}
.ml20{ margin-left:20px;}
.mr14{ margin-right:14px;}
.pl6{padding-left: 6px;}
.pl45{padding-left: 45px;}
.mr10{padding-right: 10px;}
.mr45{padding-right: 45px;}
.p30{padding:0 30px;}


/* wrapper */


/* header */
.top-pic{background:url(../image/xckffz_top.jpg) 50% 0 no-repeat; height:150px;}
.body{background: url(../image/bg_1.png) 50% 0 repeat-y;}
.header{}
.bov-pic{background: url(../image/bov.jpg) 50% bottom no-repeat;height:56px;}
.nav{width:100%; }
.nav-menu{position: relative; width:1000px;margin:0 auto;  }
.nav .item{color: #fff;text-decoration: none; float:left; padding:14px 21px 8px; text-align:center;font-family:\5FAE\8F6F\96C5\9ED1;}
.nav-menu .cat{line-height: 38px; display: block; top:2px;  }
.nav-menu .cat a{font-size: 18px; display: block; text-decoration: none; color: #fff;}
.nav .item:hover{ background:url(../image/nav_p.jpg) no-repeat 0 1px;}
.nav-menu .sub{position: absolute; display:none; top: 55px; background-color:#3198e7;}
.nav-menu .on{z-index: 100; height: auto;}
.nav-menu .sub li{width:100%; border-bottom:1px solid #fff;  }
.nav-menu .sub li:last-child{border-bottom:none;}
.nav-menu .sub a{font-size: 14px; text-decoration: none; color: #fff; }
.nav-menu .sub a:hover{color: #fff; text-decoration:none; }
#seat1{ left:83px;}
#seat1 li{width:72px;padding:4px 20px;}
#seat2{ left:197px;}
#seat2 li{width:72px;padding:4px 20px;}
#seat3{ left:311px; }
#seat3 li{width:114px; padding:4px 20px; text-align:left;}
#seat4{ left:425px; }
#seat4 li{width:72px;padding:4px 20px;}
#seat5{ left:553px;}
#seat5 li{width:72px;padding:4px 20px;}

/* focus */
.focus-pic .pan,
.focus-pic .item{width: 747px;height: 315px;overflow: hidden;}
.focus-pic .item .it1{position: absolute; left: -1000px;}
.focus-pic .item .it2{position: absolute; left: -500px;}
.focus-pic .item .it3{position: absolute; left: 0px;}
.focus-pic .tit-m{width: 1000px;height: 34px;margin-top: 380px;padding: 5px 10px; text-align:left;}
.focus-pic .tabs{position: absolute;width: 246px; margin-left: 758px;z-index: 2;}
.focus-pic .tab{background: #fff;width: 246px;height: 100px;display: inline-block; padding: 0!important;margin-bottom: 7px; }
/* .focus-pic .on{background: #1772b9;} */
.focus-pic .pan{position: relative; overflow: hidden; }

.focus-pic2{position: relative;width: 350px;}
.focus-pic2 .pan {left:18px;}
.focus-pic2 .pan,
.focus-pic2 .item{width:320px;height: 240px;overflow: hidden;}
.focus-pic2 .tabs{position: absolute;margin-top: 203px;width: 400px;z-index: 2; text-align:right;}
.focus-pic2 .tab{background: #8e8c8c;width: 10px;height: 10px;display: inline-block;margin: 0 10px 0 0; border-radius:5px;}
.focus-pic2 .on{background: #38b8ed;}
.focus-pic2 .tit{ height:30px; color:#000;}
.focus-pic2 .tit-m{width: 30px;height: 38px;background-repeat: no-repeat;background-position: 50% 50%;z-index: 1000;margin-top: 90px;cursor: pointer;}
.focus-pic2 .btn-l{background-image: url(../image/i-l.png);}
.focus-pic2 .btn-r{background-image: url(../image/i-r.png);right: 0;}

/* color */
.c1,.c1:visited{color: #fff;}
.c2{color: #848484;}
.c3{color: #444444;}
.c5{color:#4d4d4d;}
.c6{color:#9c9999;}
.c4{color:000;}
.c7{color:#b5b4b4}


/* wrapper */
.ban1{background:url(../image/ban_1.jpg)  0 0 no-repeat;line-height:40px;padding-left: 62px;}
.ban2{background:url(../image/ban_2.jpg)  0 0 no-repeat;line-height:40px;padding-left: 42px;}
.ban3{background:url(../image/ban_3.jpg)  0 0 no-repeat;line-height:40px;padding-left: 62px;}
.ban4{background:url(../image/ban_4.jpg)  0 0 no-repeat;line-height:40px;padding-left: 62px;}
.ban5{background:url(../image/ban_5.jpg)  0 0 no-repeat;line-height:40px;padding-left: 42px;}



/* footer */
.footer{ background:#383838;overflow:hidden; padding:30px 0 60px;} 
.footer p{ line-height:26px;}

/* overview */
.lm a{background: #f0f0f0 ; border-left:5px solid #3097e6;display: block;line-height: 40px;color: #333333;padding-left: 18px;margin-bottom: 5px;}
.mhb3,.lm a:hover,.lm .on{background:url(../image/ico-1.jpg);text-decoration: none;color: #fff;padding-left: 18px;line-height: 40px;}
.mhn1{ margin-top:12px;}
.mhA{ background:url(../image/ico-2.jpg) no-repeat 0 -2px ; padding:0 0 12px 20px; }
.mhB{ background:url(../image/ico-2.jpg) no-repeat 0 -57px ; padding:0 0 12px 20px; }
.mhC{ background:url(../image/ico-2.jpg) no-repeat 0 -89px ; padding:0 0 12px 20px; }
.mhD{ background:url(../image/ico-2.jpg) no-repeat 0 -122px ;padding:0 0 12px 20px; }
.lineA{ border-bottom:3px solid #3097e6; line-height:46px; margin-bottom:10px;}
.dotA .item{background:url(../image/dot2.jpg) 6px 50% no-repeat;padding-left:22px;line-height:36px;}


/* page */
.prev{margin-right:4px;}
.page{text-align:center;margin-top: 10px; width:704px;}
.page a,
.page i{display: inline-block;border: 1px solid #4492d0;padding: 2px 10px;color: #4492d0;}
.page i,
.page a.active,
.page a.navbar_item.active{background: #4492d0;color: #fff;margin-right:4px;border-color: #4492d0;text-decoration: none;}
.page a:hover{background: #4492d0;text-decoration: none; color:#fff;}
.page a.active:hover,
.page a.navbar_item.active:hover{color: #fff;}
.page p.content_navbar{margin: 0;}

/* detailed.html */
.article{padding: 30px 20px;}
.m2 {background: none repeat scroll 0 0 #fff;display: inline;float: left; height: auto; margin-top: 10px; padding:10px 20px 20px 20px;width: 664px;word-wrap: break-word;}
.tit1{font-size: 24px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;text-align: center;font-weight: bold;color: #373737;}
.from{color: #8c8c8c;text-align: center;line-height: 40px;border-bottom:1px dotted #080808;}
.cont{font-size: 16px;line-height: 36px;color: #313131; padding-top:10px;}
.cont img{ max-width: 660px; height: auto;}

/*浮动栏目2*/
.add1{position:relative;}
.add2{width:10px;height:10px;position:absolute;top:4px;right:4px;}
.add3{cursor:pointer; border:none;}

.dot3 .item{background: url(../image/dot1.png) 6px 50% no-repeat;padding-left: 18px;line-height:32px; display:inline-block; }
.dot3 .item:first-child{background:none;padding-left: 2px;line-height:20px; }

/*新闻中心切换*/
.tabs .tab{
	padding:0 10px 0 0;
}

.tabs .tab:nth-child(n+2){
	font-size: 15px;
}

/*子公司*/
.bgz{
    background-color: #e4f2f3;
	height: 104px;
}

/*文字闪烁和搜索*/
/*.top-pic{background: url(http://fsxckf.citygf.cn/images/fontimg/top.png) 50% 0 no-repeat;}*/
.top-pic img{margin-left: -6px;}
.topdiv{ height: 150px;width: 1000px;margin: 0 auto;}
.topimg{position: absolute;margin-left: 702px;margin-top: 58px;}
.top-search{ position: absolute;margin-left: 702px;margin-top: 115px;}
.keyword{ width: 192px;  height: 20px;  vertical-align: middle;  background: #f7f7f7;  color: #8c9399;  padding-left: 10px;  line-height: 20px;  border: 0;  font-size: 14px;  border: 1px solid #bfbfbf;}
.top-search .submit{width:25px;height: 25px;background: #72b9ed url(http://www.citygf.com/images/ico-s.png) 50% 50% no-repeat;  vertical-align: middle;  border: 0;  cursor: pointer;  text-indent: -9999px;}

.left-tab{font-size: 16px;background: #72b9ed url(../image/left.png) 50% 50% no-repeat;background-size: 100% 100%; margin: 0 10px 10px 10px; text-align: center; text-align: center; line-height: 1.3; color: white; font-family: \5FAE\8F6F\96C5\9ED1;}
#J_Left .on{color:#16438b;}

#J_HeadLine2 .on{font-size: 18px;}

.picList{ overflow: hidden; width: 110%;}
.picList li{ float:left;width: 160px;margin: 10px 20px 10px 0px;}
.picList li p{ text-align: center; height: 25px; overflow: hidden;}
.picList li img{ width: 160px; height: 190px;}

.lm li{
    background: none;
    border-left:none;
    display: block;
    line-height: 1.6;
    color: #333333;
    padding-left: 23px;
    font-size: 16px;
    margin-bottom: 10px;
    cursor:pointer;
}
.lm li.on{ height:auto; line-height: 1.6;padding-left: 23px;}

.top-pic .top-logo {
    position: absolute;
    margin-top: 60px;
    margin-left: 50px;
}